• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • AnySIM 1.1.3 is out - unlock 1.1.3 iPhone's


    According to Zibri's blog, AnySIM 1.3 (mirror | MMi Mirror) is now available!

    From his blog:

    This is Version 1.3 Of anySIM.
    This version unlocks baseband 4.03_13_g
    It's only for bootblock 3.9 don't use on 4.6
    To use it, upgrade the baseband then
    put the iPhone in airplane mode and run it !
    It works also in JB 113 OS...
    This DOES NOT WORK ON OTB 1.1.3 iPhones!

    Disclaimer: I have not yet tested this, let us know how it works in the comments!

    thanks ericidle for the tip

    Cash Edit
    To find your bootloader version install bbinfo via installer. Run it and it will tell you your bootloader version.
    This article was originally published in forum thread: AnySIM 1.1.3 is out - unlock 1.1.3 iPhone's started by Kyle Matthews View original post
    Comments 279 Comments
    1. Stylez's Avatar
      Stylez -
      Quote Originally Posted by Burtx View Post
      I must be missing something. What is the point of AnySim 1.1.3 if it doesn't work on OTB 1.1.3 phones? It seems that anyone with an unlockable 1.1.3 (OTB 1.1.1 or before) would be unlocked before updating to 1.1.3 and have no need for AnySim 1.1.3 as the proper update doesn't modify the baseband.

      I know I must be missing something. Please let me know.

      Thanks
      from what I gathered, you just gain the locate me-feature, because that's a feature of the new 4.03 baseband. (on the condition that your phone has bootloader 3.9, you can install that baseband and unlock with Anysim1.3. Previous unlock thrue Official Installer kept using 4.02 baseband from 1.1.2)

      My first reaction was exactly the same as yours.
      There are 2 bootloaders out there, 3.9 and 4.6.
      Everything OTB > 1.1 is 4.6 and NOT unlockable
    1. b-ballstyle's Avatar
      b-ballstyle -
      When the ANYsim 1.3 and the baseband updrade will be available in the installer??
    1. canadoc's Avatar
      canadoc -
      Quote Originally Posted by Burtx View Post
      I must be missing something. What is the point of AnySim 1.1.3 if it doesn't work on OTB 1.1.3 phones? It seems that anyone with an unlockable 1.1.3 (OTB 1.1.1 or before) would be unlocked before updating to 1.1.3 and have no need for AnySim 1.1.3 as the proper update doesn't modify the baseband.

      I know I must be missing something. Please let me know.

      Thanks
      What you are missing is that everyone with bl 3.9 using the soft upgrade are still using the older modem baseband. As such google maps only works with a workaround meaning you must launch a 3rd app to use it everytime after using airplane mode or rebooting phone. It also means having to keep an extra app for this sole reason too.
      Presumably each new modem baseband must likely have some improvemnets as well.
      So why wouldn't someone want the newer modem baseband?
    1. ericidle's Avatar
      ericidle -
      Quote Originally Posted by b-ballstyle View Post
      When the ANYsim 1.3 and the baseband updrade will be available in the installer??
      Glad to see you have the good sense to wait

      Yep thats the best plan for all the people that dont fully understand the process already, no amount of questions here will teach you how. This is for Dev's and experts only. Everyone else including me will have to wait for the tools to be available on installer and the guide to be written. This files availability will allow people to test and write a guide so be patient

      hey I got the news and the files but I've also got sense
    1. dhan84's Avatar
      dhan84 -
      is anyone else getting stuck at an error that tells you to put your phone to auto-lock: never? i set it to never, but i keep getting this msg and anysim keeps kicking me out.
    1. corbinzean's Avatar
      corbinzean -
      Awesome. Nice work guys.
    1. nihilisticmonk's Avatar
      nihilisticmonk -
      What about us 1.1.2 jailbroken anysim unlocked people who've upgraded using 1.1.3-3 devteam method? New Software, old Firmware.

      Will we be able to upgrade the baseband only, or will we have to restore back and start all over.

      Also, if I've gone from 1.0.1 to 1.1.2 will my baseloader be ok for this?

      unrelated, but on a very serious note, I can't see any guides for the "oh gosh, how do I restore my phone" situation on the site. I've gone from 1.0.1 to 1.0.2, 1.1.1, 1.1.2 using the very excellent guides, but if my phone messed up, I have no idea how to restore it. I'm afraid of clicking the wrong button in itunes ;-) Can I restore back to 1.1.2 easily. Anyone who can help me with this I'd be much appreciated.
      Obviously need to keep the anysim unlock and jailbreak
    1. dhan84's Avatar
      dhan84 -
      Quote Originally Posted by nihilisticmonk View Post
      What about us 1.1.2 jailbroken anysim unlocked people who've upgraded using 1.1.3-3 devteam method? New Software, old Firmware.

      Will we be able to upgrade the baseband only, or will we have to restore back and start all over.

      Also, if I've gone from 1.0.1 to 1.1.2 will my baseloader be ok for this?

      unrelated, but on a very serious note, I can't see any guides for the "oh gosh, how do I restore my phone" situation on the site. I've gone from 1.0.1 to 1.0.2, 1.1.1, 1.1.2 using the very excellent guides, but if my phone messed up, I have no idea how to restore it. I'm afraid of clicking the wrong button in itunes ;-) Can I restore back to 1.1.2 easily. Anyone who can help me with this I'd be much appreciated.
      Obviously need to keep the anysim unlock and jailbreak
      please read post #13. that method worked for me.

      but now i'm getting an error on anysim that keeps telling me to set my auto lock to never and it's not detecting my settings.
    1. nihilisticmonk's Avatar
      nihilisticmonk -
      Dude,

      Your own post contradicts itself. "it worked for me", then "but now i'm getting an error on anysim that keeps telling me to set my auto lock to never and it's not detecting my settings."

      Well....It kinda didn't work did it...?
    1. anthony.nguyen882's Avatar
      anthony.nguyen882 -
      Quote Originally Posted by kline1 View Post
      aw the first post clearly stated bl 3.9 only, not to do it on 4.6......lets try to read first guys.
      can i just downgrade the bootloader by opening it up and doing it that way??
    1. dhan84's Avatar
      dhan84 -
      Quote Originally Posted by nihilisticmonk View Post
      Dude,

      Your own post contradicts itself. "it worked for me", then "but now i'm getting an error on anysim that keeps telling me to set my auto lock to never and it's not detecting my settings."

      Well....It kinda didn't work did it...?
      I was referring to the upgrading the baseband as being successful (without having to go thru itunes).

      Anysim on the other hand, does not work for me. I could be the upgrading, or something else...which is what I'm trying to figure out.
    1. Stylez's Avatar
      Stylez -
      Quote Originally Posted by nihilisticmonk View Post
      What about us 1.1.2 jailbroken anysim unlocked people who've upgraded using 1.1.3-3 devteam method? New Software, old Firmware.

      Will we be able to upgrade the baseband only, or will we have to restore back and start all over.

      Also, if I've gone from 1.0.1 to 1.1.2 will my baseloader be ok for this?

      unrelated, but on a very serious note, I can't see any guides for the "oh gosh, how do I restore my phone" situation on the site. I've gone from 1.0.1 to 1.0.2, 1.1.1, 1.1.2 using the very excellent guides, but if my phone messed up, I have no idea how to restore it. I'm afraid of clicking the wrong button in itunes ;-) Can I restore back to 1.1.2 easily. Anyone who can help me with this I'd be much appreciated.
      Obviously need to keep the anysim unlock and jailbreak
      It's like you've read my mind!

      I just found this:
      http://www.iclarified.com/entry/index.php?enid=635
      A full guide with anysim in installer!
    1. nihilisticmonk's Avatar
      nihilisticmonk -
      Daaaayum. They're fast!
      TEH. AWESOME.

      Quote Originally Posted by dhan84 View Post
      I was referring to the upgrading the baseband as being successful (without having to go thru itunes).

      Anysim on the other hand, does not work for me. I could be the upgrading, or something else...which is what I'm trying to figure out.
      I was referring to a full method that actually works. Not jumping the gun and doing something un-necessary instead.

      Now a guide has been posted with screenshots through to completion, I'm gonna go follow that :-)
    1. youyou's Avatar
      youyou -
      Guys this is all soo confusing!!
      There's a million threads...
      If i have a 1.1.1 unlocked iphone. Originally a 1.0.2 ( bought on release day) what exactly do i have to do to have a 1.1.3 unlocked iphone?
      Is it a lengthy process? Is it possible?
      Thank you
    1. ryan christopher's Avatar
      ryan christopher -
      i used the method in post #13

      worked like a charm
    1. nihilisticmonk's Avatar
      nihilisticmonk -
      Really? No anysim problems for you?
    1. jkfox121's Avatar
      jkfox121 -
      I believe if you are running 3.9 bootloader (1.1.1 OTB or below), and have upgraded to 1.1.3 using the DevTeam method, you can restore your phone to 1.1.3 using iTunes (this way the 1.1.3 baseband is on the phone), then downgrade to 1.1.1 (jailbreak, oktoprep), upgrade to 1.1.2 (jailbreak it), then upgrade from 1.1.2 to 1.1.3 using the DevTeam Jailbreak, and the 1.1.3 baseband should already be there. Then finally unlock. Sounds right?
    1. canadoc's Avatar
      canadoc -
      yes you can do it that way, or if you prefer to not go trough the up and down grading of firmware to 1.1.3--1.1.1---1.1.2-----soft 1.1.3
      just do as I posted earlier to take your 1.1.3 jb phone and flash its baseband to 1.1.3
      Nothing will be lost.
    1. dhan84's Avatar
      dhan84 -
      no one else is having problems with anysim unable to read your auto lock settings? any ideas on how I can mess with the settings to make it permanent/detectable?